<?php 
include_once("includes/config.php");
include_once("includes/common_functions.php");

$mode = isset($_REQUEST['mode']) ? $_REQUEST['mode'] : "";
$attr = isset($_REQUEST['attr']) ? $_REQUEST['attr'] : "";

$action = $_SERVER['SCRIPT_NAME']."?page=".$_REQUEST['page']."&mode=edit";

if(isset($_REQUEST['export']))
	$attr = "export";
elseif(isset($_REQUEST['export1']))
	$attr = "export1";
elseif(isset($_REQUEST['export2']))
	$attr = "export2";

	switch($mode)
	{
		case "edit":
			include("edit.php");
			break;
		default:
			echo '<div class="content_bg">';
			include("add.php");
			echo '</div>';
			break;
	}
?>